<nav>
    <header id="header">
      <nav class="navbar navbar-expand-lg navbar-light bg-white shadow-sm fixed-top">
        <div class="container">
          <a class="navbar-brand" href="/">
            <img src="logo.svg" alt="livent-logo" srcset="" width="70px">
          </a>
        
          <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <form class="d-flex mt-auto">
              <div class="box">
                <div class="container-1">
                  <span class="icon"><i class="bi bi-search"></i></span>
                  <input type="search" id="search" placeholder="Search..." />
                </div>
              </div>
            </form>  
  
              <ul class="nav ms-auto">
                <li class="nav-item">
                  <a class="nav-link" aria-current="page" href="/">Admin</a>
                </li>
  
  
                </li>
              </ul>
          </div>
        </div>
      </nav>
    </header>
    <%- include("login_modal.ejs") %>
